Loading...
Searching...
No Matches
TypeError Class Reference

`#include <openvdb/Exceptions.h>`

Inheritance diagram for TypeError:

## Public Member Functions

| TypeError () noexcept
| TypeError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## TypeError() [1/2]

TypeError | ( |  | ) |

inlinenoexcept

## TypeError() [2/2]

TypeError | ( | const std::string & | msg | ) |

inlineexplicitnoexcept

## Member Function Documentation

## what()

const char * what | ( |  | ) | const

inlineoverridenoexceptinherited